=== debian/changelog ===
nether (0.53-1292-maemo1) unstable; urgency=low

  * Initial maemo release

 -- Siim Salonen <siim.salonen@gmail.com>  Fri, 17 Apr 2015 15:22:55 +0300
